This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1270140 - [Docs] Remove duplicated content the from 3.6 Install and restructure networking content for Install/Admin Guide
[Docs] Remove duplicated content the from 3.6 Install and restructure network...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ovirt-3.6.0-rc3
: 3.6.0
Assigned To: Julie
Tahlia Richardson
:
Depends On:
Blocks: 1277358
  Show dependency treegraph
 
Reported: 2015-10-09 01:37 EDT by Julie
Modified: 2015-11-19 23:32 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-19 23:32:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julie 2015-10-09 01:37:30 EDT
* Review the duplicated content in the Install and Admin Guide. 
* Restructure the networking content, currently the networking topics are grouped into one chapter in the install guide but scattered in various chapters throughout the Admin Guide. Review and restructure the content.
Comment 2 Julie 2015-10-21 18:37:05 EDT
Duplicated networking content removed from the Install Guide.
Comment 3 Julie 2015-10-26 00:00:30 EDT
Restructured the networking content in the Admin guide. See chapter 6 Logical Networks. Details of what I have done can be found in the google doc in comment1. Review for this bug just requires a sanity check. 

Cheers,
Julie

Note You need to log in before you can comment on or make changes to this bug.